<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @activity.name %>
</p>

<p>
  <strong>Orde:</strong>
  <%= @activity.pos %>
</p>

<%= link_to 'Edit', edit_meth_activity_path(@activity) %> |
<%= link_to t('back'), meth_activities_path %>
